/*
Theme Name: Divi Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
*/

/* import default parent styles */
@import url("../Divi/style.css");

/************************************************Passeport En ergetique*********************************/
.citypage-new-map-container {
  position: relative;
}

.citypage-new-map-header {
  background: rgb(232, 83, 20);
  text-align: center;
  font-size: 23px;
  line-height: 30px;
  color: white;
  padding: 15px 40px;
}

.citypage-new-map-footer {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 666;
}

.citypage-new-map-footer-container {
  position: relative;
  z-index: 10;
  background: rgba(37, 45, 106, 0.8);
  padding: 8px 20px;
}

.citypage-new-map-footer:before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 2px;
  background: rgba(142, 198, 64, 1);
  z-index: 666;
}

.citypage-new-map-footer .citypage-new-map-certificateur {
  position: absolute;
  left: 10px;
  bottom: 0;
  height: 200px;
  z-index: 5;
}

.citypage-new-map-footer p {
  padding: 0;
  color: white !important;
  font-size: 15px;
  margin: 0 !important;
}

.citypage-new-map-footer p.citypage-new-map-more {
  font-size: 12px !important;
}

.citypage-new-map-voiture {
  position: absolute;
  right: 35px;
  bottom: -5px;
  width: 200px;
}
.gmap_canvas {
  overflow: hidden;
  background: 0 0 !important;
  height: 400px;
  width: 100%;
}
#gmap_canvas {
  height: 400px;
  width: 100%;
}

#AllMainArea .faqify-part .contact-coordonne-certinergie p {
  margin-top: -12px;
}
#AllMainArea .faqify-part .menuservicetable {
  width: 100%;
  margin-bottom: 20px;
  background-color: #f9f9f9;
}
#AllMainArea .faqify-part .menuservicetable > tbody > tr > td:first-child {
  width: 31%;
  font-size: 17px;
  border: 1px solid;
  padding: 20px;
}
#AllMainArea .faqify-part .menuservicetable > tbody > tr > td:last-child {
  padding: 10px;
}
#AllMainArea .faqify-part .nolinka {
  text-decoration: none;
}
#AllMainArea .faqify-part .codepromo {
  color: white !important;
  background-color: #8ec640;
  padding: 3px;
  border-radius: 4px;
  font-weight: bold;
  text-decoration: none;
}
#AllMainArea .faqify-part .greenword {
  color: #8ec640;
  font-weight: bold;
}
#AllMainArea .faqify-part .commandenow {
  text-align: center;
}
#AllMainArea .citypagecontrolepeb .commandenow {
  margin-bottom: 20px;
}
#AllMainArea .faqify-part .promotable {
  width: 100% !important;
  text-align: center;
  margin-bottom: 20px;
}
#AllMainArea .faqify-part .promotable > tbody > tr {
  height: 87px;
  border-bottom: 1px solid #8ec640;
}
#AllMainArea .faqify-part .promotable > tbody > tr:first-child {
  height: 40px;
  border-bottom: 1px solid #8ec640;
}
#AllMainArea .faqify-part .promotable > tbody > tr > th {
  font-size: 25px;
}
#AllMainArea .faqify-part .promotable > tbody > tr > td {
  font-size: 16px;
  margin-top: 10px;
  padding-top: 10px;
  width: 50%;
}
#AllMainArea .faqify-part .promotable > tbody > tr > td .greenword {
  font-size: 25px;
}
#AllMainArea .faqify-part .pricetable {
  width: 100% !important;
  text-align: center;
  border: 2px solid #8ec640;
  margin-bottom: 20px;
}
#AllMainArea .faqify-part .pricetable > tbody > tr {
  font-size: 15px;
  height: 35px;
}
#AllMainArea .faqify-part .pricetable > tbody > tr > td {
  vertical-align: middle;
  height: 35px;
  padding-top: 5px;
  padding-bottom: 5px;
}
#AllMainArea .faqify-part .pricetable > tbody > tr:first-child {
  font-size: 16px;
  height: 30px;
  border-bottom: 1px solid #8ec640;
}
#AllMainArea .faqify-part .pricetable > tbody > tr:first-child > th {
  height: 30px;
  vertical-align: middle;
  padding-top: 10px;
  padding-bottom: 10px;
}
#AllMainArea .faqify-part .pricetable > tbody > tr > td .numberprice {
  font-size: 20px;
  color: #8ec640;
  font-weight: bold;
}
#AllMainArea .faqify-part .pricetable > tbody > tr > td .tvac {
  color: #8ec640 !important;
}

#AllMainArea .faqify-part .garentietable {
  width: 100% !important;
  margin-bottom: 20px;
  font-size: 16px;
}
#AllMainArea .faqify-part .garentietable > tbody > tr > td {
  border-left: 2px solid #8ec640;
  padding-left: 8px;
}
#AllMainArea .faqify-part .garentietable > tbody > tr > td .title {
  font-size: 18px;
  color: #030362;
  font-weight: bold;
}

#AllMainArea .faqify-part .citypagepricetable {
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}
#AllMainArea .faqify-part .citypagepricetable > tbody > tr {
  height: 40px;
  font-size: 16px;
}
#AllMainArea .faqify-part .citypagepricetable > tbody > tr:first-child {
  border-bottom: 1px solid #8ec640;
  font-size: 25px;
}
#AllMainArea .faqify-part .citypagepricetable > tbody > tr:first-child > td {
  padding: 0px;
}
#AllMainArea .faqify-part .citypagepricetable > tbody > tr:last-child {
  border-bottom: 1px solid #8ec640;
}
#AllMainArea .faqify-part .citypagepricetable > tbody > tr > td {
  padding-top: 10px;
  padding-bottom: 10px;
}
#AllMainArea .faqify-part .citypagepricetable > tbody > tr > td .greenword {
  font-size: 20px;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header {
  background-color: #ffffff;
  background-image: url(/wp-content/uploads/2017/03/header01-1.jpg);
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
  font-family: "Nunito", Helvetica, Arial, Lucida, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 46px;
  color: #1d2d61 !important;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header
  .et_pb_fullwidth_header_subhead {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 24px;
  color: #e85314 !important;
}

.citypage-new-price {
  text-align: center;
}

.citypage-new-price-title {
  font-size: 25px;
  text-align: center !important;
  margin: 20px 0 0 0;
  color: rgba(37, 45, 106, 1) !important;
}

.citypage-new-price-table {
  margin: 0 auto;
  border: 1px solid rgba(112, 112, 112, 0.5) !important;
  margin-bottom: 30px;
}

.citypage-new-price-table td,
.citypage-new-price-table th {
  padding: 10px 15px !important;
  text-align: left;
  font-size: 14px;
}
.entry-content .citypage-new-price-table tr td {
  border-top: 1px solid rgba(112, 112, 112, 0.5) !important;
}

.citypage-new-price-table th {
  background: rgb(232, 83, 20);
  color: white !important;
}

.citypage-new-price-table tr + tr {
  border-top: 1px solid rgba(112, 112, 112, 0.5) !important;
}

.citypage-new-price-table td + td {
  border-left: 1px solid rgba(112, 112, 112, 0.5) !important;
}

.citypage-new-btn {
  display: inline-block;
  margin: 20px;
  padding: 10px 20px;
  background: rgba(37, 45, 106, 1);
  color: white;
  border: none;
  border-radius: 5px;
  font-size: 25px;
  max-width: 250px;
  line-height: 30px;
}

.citypage-new-btn:hover {
  background: rgb(27, 35, 89);
}

.citypage-new-avis {
  margin: 0 auto;
  max-width: 90%;
  text-align: center !important;
  font-style: italic;
  font-size: 13px !important;
}

.citypage-new-actions {
  background: rgba(37, 45, 106, 1);
  padding: 20px;
  margin: 0 -25px;
}

.citypage-new-actions p {
  text-align: center !important;
  color: white !important;
  font-size: 25px !important;
}

.citypage-new-actions-liens {
  text-align: center;
}

.citypage-new-actions-liens a {
  display: inline-block;
  color: white;
  font-size: 20px !important;
  text-decoration: none;
}

.citypage-new-actions-liens a:hover {
  color: rgba(142, 198, 64, 1) !important;
}

.citypage-new-actions-liens a img {
  display: inline-block;
  height: 15px;
  margin-right: 5px;
}

.citypage-new-actions-liens a + a {
  margin-left: 25px;
}

.citypage-new-actions-liens a span {
  font-size: 13px !important;
}

.citypage-new-footer {
  margin: 20px 0 0 0;
}
.citypage-new-footer p {
  /*text-align: center !important;*/
  font-size: 12px !important;
}

.citypage-new-footer-small {
  text-align: center !important;
  font-size: 10px !important;
  color: rgba(0, 0, 0, 0.54) !important;
  margin: 0 !important;
}
.citypage-new-button {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin: 20px auto 40px auto;
  padding: 10px 20px;
  background: rgba(37, 45, 106, 1);
  color: white;
  border: none;
  border-radius: 5px;
  font-size: 20px;
  max-width: 450px;
  line-height: 30px;
  text-decoration: none;
}

.citypage-new-button span {
  text-align: left;
}

.citypage-new-button span b {
  font-size: 30px;
}

.citypage-new-button:hover span,
.citypage-new-button:focus span {
  color: #95c84e;
}

.citypage-new-button:hover img,
.citypage-new-button:focus img {
  -webkit-animation: heartbeat 1.5s ease-in-out infinite both;
  animation: heartbeat 1.5s ease-in-out infinite both;
}

.citypage-new-button img {
  display: inline-block;
  height: 40px;
  margin-left: 10px;
}

.citypage-new-exclu {
  text-align: center;
  margin: 25px 0 0 0;
}
@media screen and (min-width: 1000px) {
  .citypage-new-exclu {
    text-align: left;
  }
}

.citypage-new-exclu-title {
  display: inline-block;
  background: rgb(232, 83, 20);
  color: white;
  font-size: 22px;
  padding: 8px 25px;
}

@media screen and (min-width: 1000px) {
  .citypage-new-exclu-title {
    margin-left: 155px;
  }
}

.citypage-new-exclu-content {
  background: rgba(37, 45, 106, 0.9);
  padding: 20px 25px;
  margin: 0 -25px;
}

@media screen and (min-width: 1000px) {
  .citypage-new-exclu-content {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
}

.citypage-new-exclu-content img {
  display: none;
}

@media screen and (min-width: 1000px) {
  .citypage-new-exclu-content > div {
    margin-left: 20px;
  }
}

@media screen and (min-width: 1000px) {
  .citypage-new-exclu-content img {
    display: block;
    height: 120px;
    margin: -20px 0;
  }
}

.citypage-new-exclu-content p {
  color: white !important;
  text-align: center !important;
}

@media screen and (min-width: 1000px) {
  .citypage-new-exclu-content p {
    text-align: left !important;
  }
}

#command-button {
  max-width: unset;
  width: 30em;
}
